/*- Marinelli styles - Drupal6x - 25/08/09 @ author:signalkuppe: www.signalkuppe.com */





/* ########## Graphics ########## */

/* ## In the css you will find everything about template's look and feel (backgorunds, colors, list-styles ecc..) ## */





body {

background: #ebf4fd url(/themes/marinelli/img/bg.png) 0px 0px repeat-x;

	color: #333;

	}

	

#page {

	background: white;

	border:0px solid #CEDBE4;

	}



img {border: 0;}



#header {background: #CEDBE4 url(/themes/marinelli/img/banners/8333-2_HSC_HCSSN-Header_980W_Release1.jpg) }



#submenu { /*secondary links*/



	color:#fff;

	}

	

.path  p span {

	text-transform:uppercase;

	background:#e1e0e0;

	}

	

#header h1, #header p.sitetitle { /* site title */color:white;}

#header p.slogan{ /* site slogan*/color: #fff;}


#utilities input.form-submit{

	border: #FFFFFF 1px solid; 

	background:#2B2B2B; 

	color: #ffffff; 



}	



#utilities input.form-text {

	background: #7988b7;

	border:1px solid #ade1fa;

	color:white;

	}





#sitemission{ /*site mission*/background: url(img/bgblock.gif) repeat-x top;}



#primary #sitemission p{color:#666;}



/*block styles*/



.defaultblock{background: #DAE8F5;} /*gradient on top of blocks */

.defaultblock h2{color:#666;}	

.defaultblock h3{color:#666;}

.loginblock{background: #dbdbdb;}

.loginblock ul li{background:none;}

	

.loginblock h2{

	color:white;

	background:#054b81 url(img/login.gif) no-repeat 155px 4px;

	}



.rsidebar .loginblock ul li{background:none;}









/*- Primary Contents */



#primary .title h2{color: #005a8c;}	

#primary .item .itemtext {color: #444;}

#primary .item .itemhead p.metadata {color: #666;}







#primary .singlepage img.destra { border: 1px solid #ccc;}

#primary .singlepage img.altobasso { border: 0px solid #ccc;}



#footer {

	color:#FFFFFF;

	background:#214D78;

	}



#footer img{border:none;}





/*----------list styles----------*/



.tabs ul li {

	background:none;

	padding:0;

	margin:0;

	list-style:none;

}





#primary ul{margin:10px 0 10px 0;}



/*lists in content*/



.item-list ul li{background:url('/themes/marinelli/img/leaf.gif') no-repeat 2px 10px; list-style:none;}

.rsidebar ul.menu li.expanded, .lsidebar ul.menu li.expanded {background: transparent url('/themes/marinelli/img/expanded.gif') no-repeat 2px 10px;}

.rsidebar ul.menu li.collapsed, .lsidebar ul.menu li.collapsed {background: transparent url('/themes/marinelli/img/collapsed.gif') no-repeat 2px 10px;}



#primary .singlepage .node .content ul li,

.comment ul li{

/*lists in node content*/

list-style:none;

background:url('/themes/marinelli/img/leaf.gif') no-repeat 0px 2px;

}



#primary .singlepage .node .content .views-admin-links ul li,

.rsidebar .views-admin-links ul li,

.lsidebar .views-admin-links ul li{

/*wiews admin links */

list-style:none;

background:none;

}



/* og taxonomy links */



#primary .singlepage .view-og-ghp-ron .node .terms-inline ul li{

list-style:none;

background:none;

}



#primary .singlepage .node .content ol li{ /*ordered lists in node content*/list-style-type:decimal;}



.rsidebar ul.menu li,

.rsidebar .item-list ul li,

.rsidebar li.leaf,

.lsidebar ul.menu li,

.lsidebar .item-list ul li,

.lsidebar li.leaf 

{

	list-style-type: none;

	list-style-image: none;

	background: transparent url('/themes/marinelli/img/leaf.gif') no-repeat 2px 10px;

}



#user-login-form ul li{

	background: transparent url('/themes/marinelli/img/collapsed.gif') no-repeat 2px 1px;

}





ul.inline li {background: none;}





/*---------------tables---------------*/





#primary .node table tr td{border:1px solid #e2e2e2;}



thead th{

	color:white;

	background:#054b81;

}



tr.even{background-color:#d1dee6;}

tr.odd{background-color:#ededed;}



td.region,td.module,td.container{

	background-color:#CDD6DE;

	border-bottom:1px solid #AAAAAA;

	border-top:1.5em solid #fff;

	color:#455067;

	}



td.menu-disabled,td.menu-disabled a{

	background-color:#D5C2C2;

	color:#000;

	}



hr {

	border: none;

	background: #5294c1;

}



dl dt{background:url(img/square.gif) no-repeat 0 1px;}

span.form-required {color: #ffae00;}

.form-item ul li{list-style: none;}

.fieldset ul li{list-style: none;}



fieldset ul.clear-block li{background-image: none;}



#primary .content blockquote

{

    background-color:#eeeeee;

	border:1px solid #ccc;

	color:#666;

}







.preview .node{ /*node preview*/

background-color:#faf6d9;

border:4px dashed #e7e3c4;

	}



/*admin panel styles*/



div.admin-panel {background:url(img/gradient.gif) repeat-x;}



#primary .messages ul li{list-style:none;}



#primary .messages .status{

     background-color:#d8fab6;

	 border:1px solid #3d7903;

	}



#primary .help .help{

     background-color:#FFFFCC;

	 border:1px solid #FFCC00;

	}

	

	

#primary .help .help ul li{ 

	 background: url(img/lista.gif) no-repeat 0 7px;

	 list-style:none;

	}

	

	

#primary .admin-dependencies, #primary .admin-required {color:#999999;}	



#primary code{color:#000;}	



/*comments & links*/



.comment{

	background-color:#ededed;

	border:1px solid #ccc;

}



#comments .odd{

	background: #f0f3f8;

	border:1px solid #bdd8f4;

}

	

.comment-new .commentTitle a{

	background:url(img/new.gif) no-repeat right 4px;

	padding-right:28px;

}



.comment .links ul li{

	list-style:none;

	background:none;

}





/*icons*/



.comment .links li.comment_delete{background:url(img/commentdelete.gif) no-repeat;}

.comment .links li.comment_edit{background:url(img/commentedit.gif) no-repeat;}

.comment .links li.comment_reply{background:url(img/commentadd.gif) no-repeat;}

#primary .links li.comment_forbidden{background:url(img/lock.gif) no-repeat;}

#primary .links li.comment_comments, 

#primary .view-og-ghp-ron .node .links li.comment_comments{background:url(img/comments.gif) no-repeat;}

#primary .links li.blog_usernames_blog first{background:url(img/blog.gif) no-repeat;}

.links li.comment_add, 

#primary .view-og-ghp-ron .node .links .comment_add{background:url(img/comment_add.gif) no-repeat;}

.links .node_read_more, 

#primary .view-og-ghp-ron .node .links .node_read_more{background:url(img/readmore.gif) no-repeat;}





/*taxonomy terms in node*/



.taxonomy{border-top:4px solid #eee;}

.taxonomy span{background:url(img/tags.gif) no-repeat;}



p span.tagsteaser{

background:url(img/tags.gif) no-repeat;

color:#24365c;

}



.preview .node .taxonomy ul li span{background:none;} /*no key icon in preview */





/*meta in nodes*/





.linksteaser {

border-bottom:1px dashed #ccc;

}



.metanode span.author,

.submitted a{background:url(img/user.gif) no-repeat;}

.metanode span.date{background:url(img/clock.gif) no-repeat 2px 0;}





.item-list .pager li.pager-current{

background-color:#ededed;

border:1px solid #ccc;

color:#333;

}





/*avatar*/



.picture img{

	border:1px solid #e1e0e0;

	background:white;

	}



.picture a:hover img{background:url(img/bgavatar.gif) no-repeat bottom;}





/*signature in 6x */



.firma{

	border-top:1px solid #dfdede;

	color: #666;

}



.odd .firma{

	border-top:1px solid #bdd8f4;

	color:#3e6c9d;

}



/*forums*/



#primary .singlepage #forum ul.links li.forum{background:url(img/post.gif) no-repeat 0px -1px;}



.singlepage #forum table tr.even{background-color:#ededed;}



.singlepage #forum table tr td.container{background-color: #FFF;}



/*profile*/



.profile h3{border-bottom:none;}



/*book & forum navigation*/



.book-navigation, .forum-topic-navigation{background:#eee;}



/*pools*/



#page .poll .bar .foreground{background-color:#156aa3;}



/*book links */



.links .book_printer{

background:url(img/print.gif) no-repeat;



}



.links .book_add_child{

background:url(img/add.gif) no-repeat;



}



#primary .content .book-navigation .menu li{

background:url(img/figlio.gif) no-repeat 0 0px;

list-style:none;

list-style-image:none;

list-style-type:none;

}



/*search results*/



#primary .singlepage .search-results dt{background:url(img/result.gif) no-repeat;}



#primary .singlepage .search-results p strong{ background: #FFFF99}



/*hidden div used to hide hidden form elements (such as paypal form)*/



.hide{visibility:hidden;height:5px;}





/* Collapsible fieldsets */

fieldset {border: 1px solid #ccc;}



/* Targets IE 7. Fixes background image in fieldsets. */

*:first-child+html fieldset {

  background-position: 0 0.65em;

  background-color: transparent;

}



fieldset ul.clear-block li { background-image: none;}



.feedcontainer .feedcontent{border-bottom:1px dashed #ccc;}

#primary .singlepage .feedsummary {border-bottom:1px dashed #ccc;}



#primary .singlepage #aggregator li { /*aggregator list*/

list-style:square;

background:none;

}



/*taxonomy term page */

.terminfo, .og-mission{ background:#fdffe5;}

#primary .terminfo p, .og-mission{color:#666600;}



/*form buttons*/



.form-submit{

border:3px double #ccc;

background:#005a8c;

color:#fff;

}


/* foote */

object.flashvideo {
	width: 100%;
	height:385px;
}

